div.usertag input{
    display:none;
}

div.usertag{
    border: 1px #CCC solid;
    padding: 3px 10px 3px 20px;
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 20px 10px;
    border-top-left-radius: 20px 10px;
    background-color: #DDD;
    width: auto;
    height: 12px;
    float: right;
    white-space: nowrap;
    cursor:pointer;
    margin-left: 3px;
}

div.usertag div{
    float: left;
    width: 8px;
    height: 8px;
    border: 1px #AAA solid;
    border-radius: 4px;
    margin-top: 1px;
    background-color: #EEE;
    margin-left: -16px;
}

div.content-usertags{
    text-align: right;
    margin-bottom: 10px;
}

div.content-usertags a{
    margin: 0px 3px;
}

i.views-counter{
    margin: 0px 5px;
    padding: 4px 2px 2px 16px;
    background-repeat: no-repeat;
    background-image: url(/img/views.png);
    background-position: 0px 0px;
    float: right;
}

i.comments-counter{
    margin: 2px 5px;
    padding: 2px 2px 2px 16px;
    background-repeat: no-repeat;
    background-image: url(/img/comments.png);
    background-position: 0px 0px;
    float: right;
}

